@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Gloock&family=Noto+Sans+JP:wght@100..900&display=swap');

/* --------- FMT --------- */
:root {
	--txt: #333;
	--pink: #FF639F;
	--pink02: #FFCADE;
	--yellow: #FFFD8D;
	--bg01: #FFEFF8;
	--url-txt: #FFEE34;
	--font-gloock: 'Gloock', serif;
}
.info_wrap,
.footer_container {
	font-family: 'Noto Sans JP', "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif";
	font-size: 16px;
	color: #000;
	line-height: 1.5;
	font-weight: 400;
}
img {
	display: block;
	width: 100%;
}
a:hover img {
	opacity: 1;
}
.content_wrap {
	color: #fff;
	font-family: 'Noto Sans JP', sans-serif;
	font-size: 16px;
	line-height: 1.5;
	font-weight: 400;
	margin-top: 66px;
	width: 100%;
	position: relative;
	z-index: 0;
	background: #08070B;
	*,*::before,*::after {
		box-sizing: border-box;
	}
	&::before {
		content: '';
		display: block;
		width: 100%;
		height: 100vh;
		background: url(../img/bg_common01_sp.jpg) no-repeat center top 90px/cover,
					#08070B;
		position: fixed;
		inset: 0;
		pointer-events: none;
		user-select: none;
		z-index: -1;
	}
}
.content-inner {
	width: 91.467%;
	max-width: 750px;
	margin-inline: auto;
}
figure {
	margin: 0 auto;
    width: 100%;
}
.txt-link{
	color: var(--url-txt);
	text-decoration: underline;
	font-weight: 700;
	transition: .3s;
	&:active {
		opacity: .5;
	}
}
.note-list {
	display: grid;
	gap: 4px;
}
.note-list__items {
	font-size: 12px;
	line-height: 1.4;
	padding-left: 1em;
	text-indent: -1em;
}

/* ------ 汎用 ------ */
/* --- CTA --- */
.cta-wrapper {
	margin-top: 30px;
	.note-list {
		margin-top: 16px;
	}
}
.cta-btn {
	display: block;
	filter: drop-shadow(0 0 15px #fff);
}
.cta-note {
	font-size: 11px;
	font-weight: 500;
	line-height: 1.4;
	padding-left: 1em;
	text-indent: -1em;
	margin-top: 12px;
}
/* --- acc --- */
.acc {
	margin-top: 24px;
}
.acc__btn {
	display: block;
	width: fit-content;
	margin: 0 auto;
	padding: 4px 36px 4px 18px;
	color: var(--txt);
	font-size: 13px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: .05em;
	list-style: none;
	background: #fff;
	border-radius: 10vh;
	position: relative;
	cursor: pointer;
	transition: .3s opacity;
	&::-webkit-details-marker {
		display:none;
	}
	&:active {
		opacity: .5;
	}
}
.acc__ico {
	display: block;
	width: 16px;
	height: 16px;
	position: absolute;
	top: 50%;
	right: 10px;
	translate: 0 -50%;
	background: var(--txt);
	border-radius: 50%;
	&::before,
	&::after {
		content: "";
		display: block;
		width: 8px;
		height: 2px;
		background: #fff;
		position: absolute;
		inset: 0;
		margin: auto;
	}
	&::after {
		rotate: 90deg;
		transition: rotate .3s;
	}
}
.acc[open] .acc__ico::after {
	rotate: 0deg;
}
.acc__content {
	margin-top: 10px;
    transition: .6s ease-in-out;
	height: 0;
	overflow: hidden;
}
.note-acc {
	.acc__content {
		background: radial-gradient(50% 50% at 50% 50%, rgba(255, 255, 255, 0.1) 0%, rgba(255, 255, 255, 0.2) 100%);
	}
	.acc__content__inner {
		padding: 14px 10px;
	}
}
.note-acc__txt {
	font-size: 12px;
	line-height: 1.5;
}
/* --- splide --- */
.splide__track-outer {
	position: relative;
	padding-inline: 8px;
}
.splide__arrow {
	display: block;
	width: 30px;
	height: 30px;
	position: absolute;
	top: 50%;
	translate: 0 -50%;
	z-index: 1;
	background: var(--txt);
	border: 0;
	padding: 0;
	border-radius: 50%;
	cursor: pointer;
	transition: .3s opacity;
	svg {
		display: none;
	}
	&::after {
		content: '';
		display: block;
		width: 7px;
		height: 7px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		rotate: 45deg;
		position: absolute;
		inset: 0;
		margin: auto;
		translate: -1px;
	}
	&:active {
		opacity: .5;
	}
	&[disabled] {
		opacity: .5;
		pointer-events: none;
	}
}
.splide__arrow--prev {
	left: 0;
	scale: -1 1;
}
.splide__arrow--next {
	right: 0;
}
.splide__slide {
	display: grid;
	grid-template-columns: 100%;
	align-items: center;
	background: var(--bg01);
	height: 150px;
	border-radius: 10px;
	text-align: center;
}
.splide__slide__num {
	color: var(--pink);
	font-size: 14px;
	font-weight: 400;
	font-family: var(--font-gloock);
	line-height: 1.5;
	letter-spacing: .05em;
	margin-bottom: 6px;
}
.splide__slide__img {
	width: 67.8%;
	margin: 0 auto 6px;
	filter: drop-shadow(0 0 4px rgb(51 51 51/.3));
}
.splide__slide__txt {
	font-size: 13px;
	font-weight: 500;
	line-height: 1.3;
	letter-spacing: .05em;
	small {
		display: block;
		font-size: 10px;
		line-height: 1.7;
		letter-spacing: .05em;
	}
}
.splide__pagination {
	margin-top: 8px;
	gap: 6px;
	li {
		font-size: 6px;
	}
	.splide__pagination__page {
		display: block;
		width: 6px;
		height: 6px;
		border: 0;
		padding: 0;
		border-radius: 50%;
		background: #e5e5e5;
		&.is-active {
			background: var(--pink);
		}
	}
}
/* --- animation --- */
[data-animate="fade-up"] {
	opacity: 0;
	translate: 0 40px;
	transition: 1s cubic-bezier(.2,.2,.4,1) translate, 1s ease opacity;
	&.js-animate--active {
		opacity: 1;
		translate: 0 0;
	}
}
[data-animate="blur"] {
	opacity: 0;
	filter: blur(10px);
	transition: 1s cubic-bezier(.2,.2,.4,1) filter, 1s ease opacity;
	&.js-animate--active {
		opacity: 1;
		filter: blur(0);
	}
}
/* --- comingsoon,finish --- */
.comingsoon,.finish {
	position: relative;
	pointer-events: none;
	&::after {
		content: "Coming Soon";
		display: grid;
		place-content: center;
		background: rgb(255 255 255/.9);
		border-radius: 10vh;
		color: var(--txt);
		font-size: 8vw;
		font-weight: 700;
		font-family: var(--font-gloock);
		text-align: center;
		line-height: 1.2;
		letter-spacing: .05em;
		position: absolute;
		inset: 0;
	}
}
.finish-txt {
	max-width: 740px;
	margin: 16px auto;
	border: 2px solid #f00;
	background: #fff;
	padding-block: 8px;
	color: #f00;
	font-weight: 700;
	text-align: center;
}
.finish::after {
	content: "終了しました";
	border: 2px solid #f00;
	color: #f00;
	font-size: 18px;
	width: 90%;
	height: 90%;
	margin: auto;
}

/* --------- mv --------- */
.mv {
	display: grid;
	grid-template-columns: 100%;
	padding-bottom: 24px;
	filter: blur(10px);
	transition: 1.5s cubic-bezier(.2,.2,.4,1) filter;
}
.loaded .mv {
	filter: none;
}
.mv__content {
	order: 2;
}
.mv__img {
	order: 1;
}
.mv__period {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 8px;
	color: #fff;
	font-family: var(--font-gloock);
	line-height: 1;
	letter-spacing: .1em;
	margin-top: 12px;
	&::before,
	&::after {
		content: '';
		display: block;
		width: 22px;
		height: 1px;
		background: #fff;
		rotate: 110deg;
		flex-shrink: 0;
	}
}
.mv__period__date {
	font-size: 26px;
	letter-spacing: .1em;
}

/* --------- sec--lead --------- */
.sec--lead {
	padding-block: 16px 20px;
	background: linear-gradient(180deg, rgb(0 0 0/.5) 50%,transparent 100%);
}
.sec--lead__ico {
	width: 26px;
	margin-inline: auto;
}
.sec--lead__txt {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: .05em;
	text-align: center;
	margin-top: 6px;
}

/* --------- sec--toc --------- */
.sec--toc {
	padding-block: 24px 56px;
}
.sec--toc__ico {
	width: 3px;
	margin-inline: auto;
}
.sec--toc__ttl {
	display: flex;
	justify-content: center;
	align-items: center;
	margin: 24px auto 0;
	gap: 19px;
	color: var(--pink);
	font-size: 15px;
	font-weight: 400;
	font-family: var(--font-gloock);
	line-height: 1;
	letter-spacing: .1em;
	&::before,
	&::after {
		content: '';
		display: block;
		width: 16px;
		height: 1px;
		background: var(--pink);
		rotate: 110deg;
	}
}
.sec--toc__list {
	display: flex;
	flex-direction: column;
	gap: 12px;
	margin-top: 16px;
}
.sec--toc__btn {
	display: block;
	box-shadow: 0 0 10px rgb(255 255 255/.5);
	transition: filter .3s ease-in-out;
	&:active {
		filter: grayscale(.7);
	}
}
/* --------- sec--voice --------- */
.sec--voice {
	padding-bottom: 56px;
}
.sec--voice__txt {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: .05em;
	text-align: center;
	margin-top: 24px;
}
.sec--voice__list {
	display: flex;
	flex-direction: column;
	gap: 20px;
	border-block: 1px solid #fff;
	background: linear-gradient(180deg, rgb(255 255 255/.15) 30%, rgb(255 255 255/0) 100%);
	margin-top: 24px;
	padding-block: 24px;
}
.sec--voice__list__label {
	display: block;
	width: fit-content;
	padding: 1px 24px;
	border: 1px solid #fff;
	border-radius: 10vh;
	margin-inline: auto;
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: .07em;
}
.sec--voice__list__period {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	font-size: 14px;
	font-family: var(--font-gloock);
	line-height: 1;
	letter-spacing: .1em;
	margin-top: 8px;
}
.sec--voice__list__period__date {
	font-size: 24px;
}
.sec--voice__box {
	background: #fff;
	padding: 31px 15px;
	margin-top: 24px;
	color: var(--txt);
	border: 1px solid var(--txt);
	.note-list__items {
		font-size: 11px;
	}
}
.sec--voice__box__txt {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: .05em;
	text-align: center;
	span {
		background: linear-gradient(to top,var(--yellow) 0%,var(--yellow) 6px,transparent 6px, transparent 100%);
	}
	small {
		font-size: 12px;
		letter-spacing: .05em;
	}
}
.sec--voice__box__period {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	font-size: 14px;
	font-family: var(--font-gloock);
	line-height: 1;
	letter-spacing: .1em;
	padding-block: 9px;
	border-block: 1px solid var(--txt);
	margin-top: 20px;
}
.sec--voice__box__period__date {
	font-size: 24px;
	letter-spacing: .1em;
}
.sec--voice__box__note {
	color: #f00;
	font-size: 11px;
	line-height: 1.5;
	letter-spacing: .05em;
	text-align: center;
	padding: 3px;
	border: 1px solid #f00;
	margin-top: 12px;
}
.sec--voice__box__img {
	margin-top: 20px;
	+.note-list {
		margin-top: 8px;
	}
}
.sec--voice__box__note-list {
	margin-top: 24px;
}
.sec--voice__box__note-list__ttl {
	background: #e3e3e3;
	padding: 5px;
	font-size: 13px;
	font-weight: 500;
	line-height: 1;
	letter-spacing: .05em;
	text-align: center;
}
.sec--voice__box__note-list__dtl {
	margin-top: 8px;
}
.howto-acc {
	max-width: 420px;
	margin-inline: auto;
	.acc__btn {
		width: 100%;
		background: var(--txt);
		color: #fff;
		font-size: 15px;
		font-weight: 700;
		line-height: 1.2;
		letter-spacing: .05em;
		text-align: center;
		padding: 10px;
		border-radius: 8px;
	}
	.acc__ico {
		background: #fff;
		&::before,
		&::after {
			background: var(--txt);
		}
	}
	.acc__content {
		margin-top: 20px;
	}
}
.sec--voice-howto + .sec--voice-howto {
	margin-top: 20px;
}
.sec--voice-howto__ttl {
	width: fit-content;
	margin-inline: auto;
	background: var(--pink);
	padding: 0 16px 1px;
	border-radius: 10vh;
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: .05em;
	margin-bottom: 8px;
}
.sec--voice-howto__txt {
	font-size: 13px;
	font-weight: 700;
	line-height: 1.5;
	letter-spacing: .05em;
	text-align: center;
	margin-bottom: 8px;
}

/* --------- sec--present --------- */
.sec--present {
	padding-bottom: 56px;
}
.sec--present__period {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 8px;
	font-size: 14px;
	font-family: var(--font-gloock);
	line-height: 1;
	letter-spacing: .1em;
	padding-block: 9px 8px;
	border-block: 1px solid #fff;
	margin-top: 24px;
}
.sec--present__period__date {
	font-size: 24px;
	letter-spacing: .1em;
}
.sec--present__deadline {
	width: fit-content;
	margin: 14px auto 0;
	padding: 2px 23px;
	border: 1px solid #fff;
	border-radius: 10vh;
	color: #fff;
	font-size: 15px;
	line-height: 1.5;
	letter-spacing: .03em;
}
.sec--present__box {
	background: #fff;
	padding: 31px 15px;
	color: var(--txt);
	border: 1px solid var(--txt);
	margin-top: 24px;
	.note-list__items {
		font-size: 11px;
	}
}
.sec--present__box___txt {
	font-size: 15px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: .06em;
	text-align: center;
	span {
		background: linear-gradient(to top,var(--yellow) 0%,var(--yellow) 6px,transparent 6px, transparent 100%);
	}
}
.sec--present__box__note {
	color: #f00;
	font-size: 11px;
	line-height: 1.5;
	letter-spacing: .05em;
	text-align: center;
	padding: 3px;
	border: 1px solid #f00;
	margin-top: 20px;
}
.sec--present__box__img-list {
	margin-top: 20px;
}
.sec--present__box__img-list__ttl {
	display: flex;
	flex-direction: column;
	justify-content: center;
	gap: 2px;
	text-align: center;
	span {
		font-weight: 700;
		line-height: 1.3;
		letter-spacing: .07em;
		&::before,
		&::after {
			content: '';
			display: inline-block;
			width: 18px;
			height: 18px;
			background: url(../img/ico_present01.svg) no-repeat center /cover;
			margin-inline: 10px;
			vertical-align: -2px;
		}
	}
	small {
		font-size: 12px;
		font-weight: 500;
		line-height: 1.3;
		letter-spacing: .07em;
	}
}
.sec--present__box__img-list__dtl {
	margin-top: 8px;
}
.sec--present__box__img-list__img-wrapper {
	position: relative;
	+.note-list {
		margin-top: 8px;
	}
}
.sec--present__box__img-list__img-badge {
	display: flex;
	width: 70px;
	height: 70px;
	flex-direction: column;
	align-items: center;
	justify-content: center;
	gap: 1px;
	background: var(--pink);
	border-radius: 50%;
	box-shadow: 0 0 6px rgb(255 92 163/.5);
	color: #fff;
	position: absolute;
	bottom: -20px;
	right: -8px;
	small {
		font-size: 13px;
		font-weight: 500;
		line-height: 1;
		letter-spacing: .05em;
	}
	span {
		font-size: 20px;
		font-weight: 900;
		line-height: 1;
		letter-spacing: .05em;
	}
}
.sec--present__howto__txt {
	font-size: 13px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: .05em;
	text-align: center;
	margin-bottom: 6px;
}
.sec--present__btn-overview {
	display: block;
	max-width: 220px;
	margin: 16px auto 0;
	padding: 9px;
	background: var(--bg01);
	border: 1px solid #FF639F;
	border-radius: 10vh;
	text-align: center;
	transition: .3s filter;
	span {
		color: #FF438B;
		font-size: 15px;
		font-weight: 700;
		line-height: 1.7;
		letter-spacing: .07em;
		&::after {
			content: '';
			display: inline-block;
			width: 12px;
			height: 15px;
			background: url(../img/ico_pdf01.svg) no-repeat center/cover;
			margin-left: 6px;
			vertical-align: -1px;
		}
	}
	&:active {
		filter: grayscale(.7);
	}
}

/* --------- sec--pr --------- */
.sec--pr {
	padding-bottom: 56px;
}
.sec--pr__txt {
	font-size: 14px;
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: .07em;
	text-align: center;
	margin-top: 24px;
}
.sec--pr-ad {
	margin-top: 24px;
}
.sec--pr-ad__ttl {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 19px;
	color: #FF6CA4;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.5;
	letter-spacing: .1em;
	&::before,
	&::after {
		content: '';
		display: block;
		width: 16px;
		height: 1px;
		background: #FF6CA4;
		rotate: 110deg;
	}
}
.sec--pr-ad-item {
	background: #fff;
	border-radius: 8px;
	overflow: hidden;
	padding-top: 12px;
	margin: 12px 8px 0;
	box-shadow: 0 0 10px #fff;
}
.sec--pr-ad-item__period {
	width: fit-content;
	margin-inline: auto;
	padding: 1px 15px;
	color: var(--pink);
	font-size: 14px;
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: .05em;
	border: 1px solid var(--pink);
	border-radius: 10vh;
}
.sec--pr-ad-item__ttl-wrapper {
	color: var(--txt);
	text-align: center;
	margin-top: 6px;
}
.sec--pr-ad-item__ttl {
	font-weight: 500;
	line-height: 1.2;
	letter-spacing: .07em;
}
.sec--pr-ad-item__ttl-place {
	margin-top: 2px;
	font-size: 12px;
	line-height: 1.2;
	letter-spacing: .05em;
}
.sec--pr-ad-item__img {
	margin-top: 8px;
}
.sec--pr__note {
	color: var(--pink02);
	font-size: 12px;
	line-height: 1.5;
	letter-spacing: .05em;
	text-align: center;
	padding: 3px;
	border: 1px solid var(--pink02);
	margin-top: 24px;
	+.note-list {
		margin-top: 8px;
	}
}

/* --------- sec--info --------- */
.sec--info {
	padding-block: 24px;
	background: url(../img/bg_info01_sp.jpg) no-repeat center/cover;
	color: var(--txt);
}
.sec--info-item {
	margin-top: 32px;
	+& {
		margin-top: 40px;
	}
}
.sec--info__subttl {
	display: flex;
	justify-content: center;
	align-items: center;
	gap: 19px;
	color: var(--pink);
	font-size: 15px;
	font-weight: 500;
	font-family: var(--font-gloock);
	line-height: 1;
	letter-spacing: .1em;
	text-align: center;
	&::before,
	&::after {
		content: '';
		display: block;
		width: 16px;
		height: 1px;
		background: var(--pink);
		rotate: 110deg;
	}
}
.sec--info__img {
	margin-top: 16px;
}
.sec--info__txt,
.sec--info__list__ttl,
.sec--info__list__item {
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: .04em;
}
.sec--info__txt {
	margin-top: 10px;
	&:first-of-type {
		margin-top: 16px;
	}
}
.sec--info__list {
	margin-top: 10px;
}
.sec--info__logo {
	width: 163px;
	margin: 16px auto 0;
}
.sec--info__btn-wrapper {
	margin-top: 24px;
}
.sec--info__btn {
	display: block;
	background: var(--pink);
	padding: 16px;
	border-radius: 8px;
	box-shadow: 4px 4px 6px rgb(96 7 23/.15);
	color: #fff;
	font-size: 15px;
	font-weight: 500;
	line-height: 1.7;
	letter-spacing: .07em;
	text-align: center;
	transition: .3s;
	position: relative;
	&:active {
		filter: grayscale(.7);
	}
	&::after {
		content: '';
		display: block;
		width: 7px;
		height: 7px;
		border-top: 2px solid #fff;
		border-right: 2px solid #fff;
		rotate: 45deg;
		position: absolute;
		top: 50%;
		right: 16px;
		translate: 0 -50%;
	}
}
.sec--info__btn-note {
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	margin-top: 8px;
}
.copyrights {
	font-size: 12px;
	line-height: 1.4;
	text-align: center;
	margin-top: 32px;
}

/* --------- footer --------- */
/* ------ info_wrap ------ */
.info_wrap {
	margin: 0 auto;
	padding: 8px 40px 20px;
	position: relative;
	background-color: #fff;
}
.oshitabi_btn {
	display: block;
	border: 4px solid #000;
	background: #fff;
	max-width: 740px;
	margin: 32px auto 0;
	font-size: 18px;
	font-weight: 700;
	font-family: "Zen Kaku Gothic New", sans-serif;
	text-align: center;
	border-radius: 10px;
	padding: 10px 30px 10px 5px;
	position: relative;
	transition: all .3s;
	&::after {
		content: "";
		position: absolute;
		top: 50%;
		right: 30px;
		height: 12px;
		width: 12px;
		border-top: 3px solid #000;
		border-right: 3px solid #000;
		translate: 0 -50%;
		rotate: 45deg;
		transition: all .3s;
	}
	&:active {
		background: var(--pink);
		color: #fff;
		border-color: var(--pink);
		&::after {
			border-color: #fff;
		}
	}
}
.footer_container {
	position: relative;
	z-index: 100;
	background-color: #fff;
	padding-top: 1px;
}

/* --------- mediaquery --------- */
@media(min-width:751px){
	.sp {
		display: none;
	}
	.pc {
		display: block;
	}
	/* --------- FMT --------- */
	.content_wrap {
		margin-top: 90px;
		&::before {
			background: url(../img/bg_common01_pc.jpg) no-repeat center top 90px/cover,
						#08070B;
		}
	}
	.txt-link:hover {
		opacity: .5;
	}

	/* ------ 汎用 ------ */
	/* --- CTA --- */
	.cta-wrapper {
		padding-inline: 96px;
	}
	.qr-wrapper {
		display: grid;
		grid-template-columns: 1fr 100px;
		gap: 16px;
		background: url(../img/bg_cta01.jpg) no-repeat center/cover;
		padding: 14px;
		border: 2px solid #fff;
		border-radius: 8px;
	}
	.qr-ttl {
		background: rgb(0 0 0/.7);
		text-align: center;
		font-size: 18px;
		font-weight: 500;
		padding-block: 6px;
		margin-bottom: 6px;
		border-radius: 6px;
		span {
			font-size: 15px;
		}
	}
	.qr-txt {
		font-size: 15px;
		line-height: 1.5;
	}
	.qr-img {
		border-radius: 6px;
		overflow: hidden;
	}
	.cta-note {
		font-size: 12px;
	}
	/* --- acc --- */
	.acc__btn:hover {
		opacity: .5;
	}
	.note-acc {
		padding-inline: 96px;
	}
	/* --- splide --- */
	.splide__arrow:hover {
		opacity: .5;
	}
	/* --- comingsoon,finish --- */
	.comingsoon::after {
		font-size: 18px;
		border-radius: 0;
	}
	.finish::after {
		white-space: pre;
		content: "終了\Aしました";
	}

	/* --------- mv --------- */
	.mv {
		max-width: 842px;
		margin-inline: auto;
		grid-template-columns: 39.43% 53.445%;
		align-items: center;
		justify-content: space-between;
		padding-top: 40px;
	}
	.mv__content {
		order: 1;
	}
	.mv__img {
		order: 2;
	}

	/* --------- sec--lead --------- */
	.sec--lead__txt {
		font-size: 17px;
	}

	/* --------- sec--toc --------- */
	.sec--toc__ttl {
		font-size: 17px;
		&::before,
		&::after {
			width: 18px;
		}
	}
	.sec--toc__list {
		display: grid;
		grid-template-columns: 1fr 1fr;
	}
	.sec--toc__btn {
		&:hover {
			filter: grayscale(.7);
		}
	}

	/* --------- sec--voice --------- */
	.sec--voice__ttl {
		max-width: 558px;
		margin-inline: auto;
	}
	.sec--voice__txt {
		font-size: 16px;
	}
	.sec--voice__list__label {
		font-size: 14px;
	}
	.sec--voice__list__period {
		font-size: 16px;
	}
	.sec--voice__list__period__date {
		font-size: 26px;
	}
	.sec--voice__box {
		padding-inline: 96px;
		.note-list__items {
			font-size: 12px;
		}
	}
	.sec--voice__box__txt {
		font-size: 17px;
		small {
			font-size: 14px;
		}
	}
	.sec--voice__box__period {
		font-size: 16px;
	}
	.sec--voice__box__period__date {
		font-size: 26px;
	}
	.sec--voice__box__note {
		font-size: 14px;
	}
	.sec--voice__box__note-list__ttl {
		font-size: 15px;
	}

	/* --------- sec--present --------- */
	.sec--present__ttl {
		max-width: 558px;
		margin-inline: auto;
	}
	.sec--present__period {
		font-size: 16px;
	}
	.sec--present__period__date {
		font-size: 26px;
	}
	.sec--present__deadline {
		font-size: 17px;
	}
	.sec--present__box {
		padding-inline: 96px;
		.note-list__items {
			font-size: 12px;
		}
	}
	.sec--present__box___txt {
		font-size: 17px;
	}
	.sec--present__box__note {
		font-size: 14px;
	}
	.sec--present__box__img-list {
		max-width: 420px;
		margin-inline: auto;
	}
	.sec--present__box__img-list__ttl {
		span {
			font-size: 18px;
		}
		small {
			font-size: 14px;
		}
	}
	.sec--present__howto__txt {
		font-size: 15px;
	}
	.sec--present__btn-overview:hover {
		filter: grayscale(.7);
	}

	/* --------- sec--pr --------- */
	.sec--pr .content-inner {
		max-width: 558px;
	}
	.sec--pr__ttl {
		max-width: 558px;
		margin-inline: auto;
	}
	.sec--pr__txt {
		font-size: 16px;
	}
	.sec--pr-ad {
		margin-top: 24px;
	}
	.sec--pr-ad__ttl {
		font-size: 17px;
		&::before,
		&::after {
			width: 18px;
		}
	}
	.sec--pr-ad-item {
		margin-inline: 69px;
	}
	.sec--pr-ad-item__period {
		font-size: 16px;
	}
	.sec--pr-ad-item__ttl {
		font-size: 18px;
	}
	.sec--pr-ad-item__ttl-place {
		font-size: 14px;
	}
	.sec--pr__note {
		font-size: 14px;
	}

	/* --------- sec--info --------- */
	.sec--info {
		background: url(../img/bg_info01_pc.jpg) no-repeat center/cover;
		.content-inner {
			max-width: 558px;
		}
	}
	.sec--info__ttl {
		max-width: 558px;
		margin-inline: auto;
	}
	.sec--info__subttl {
		font-size: 17px;
		&::before,
		&::after {
			width: 18px;
		}
	}
	.sec--info__txt,
	.sec--info__list__ttl,
	.sec--info__list__item {
		font-size: 16px;
	}
	.sec--info__btn {
		font-size: 17px;
		&:hover {
			filter: grayscale(.7);
		}
	}

	/* --------- footer --------- */
	.info_wrap {
		margin: 0 auto;
		padding: 8px 20px 100px;
	}
	.oshitabi_btn {
		padding: 15px;
		font-size: 20px;
		&:hover {
			background: var(--pink);
			border-color: var(--pink);
			color: #fff;
			&::after {
				border-color: #fff;
			}
		}
	}
}

@media(max-width:750px){
	.sp {
		display: block;
	}
	.pc {
		display: none;
	}
}